<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="style/style.css">

    <title>My Sbux -- super refined.</title>
</head>

<body>
    <section class="fixed-top">
        <nav class="navbar navbar-expand-sm navbar-sbux bg-light">
            <div class="container">
                <a class="navbar-brand" href="#"><img src="img/logo.JPG" alt=""> Setargebuks</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                    aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="nav-item nav-link active" href="#"> <i class="fa fa-home"></i> Home</a>
                        <a class="nav-item nav-link" href="#"> <i class="fa fa-shopping-cart"></i> My Cart</a>
                        <a class="nav-item nav-link" href="#" data-toggle="modal" data-target="#login_kambing"> <i
                                class="fa fa-sign-in-alt"></i> Sign In</a>
                        <a class="nav-item nav-link" href="#"> <i class="fa fa-map-marker-alt"></i> Find a Store</a>
                        <a class="nav-item nav-link" href="#"> <i class="fa fa-question-circle"></i> Help</a>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">
                                <i class="fa fa-address-book"></i> Contact Us
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Action</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </li>
                    </div>
                </div>
            </div>
        </nav>
        <div class="bg-sbux">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <p class="py-1 m-0 text-white">
                            You're here: HOME
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!--Content-->
    <div class="container">

        <div class="row" style="margin-top: 150px;">
            <div class="col-3">
                <!-- Sidechain -->
                <div class="btn-block">
                    <div class="dropdown">
                        <a class="btn btn-light dropdown-toggle d-block text-left" href="#" role="button" id="dropdownMenuLink"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Products
                        </a>

                        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="#">Coffee</a>
                            <a class="dropdown-item" href="#">Tea</a>
                        </div>
                    </div>
                    <div class="dropdown">
                        <a class="btn btn-light dropdown-toggle d-block text-left" href="#" role="button" id="dropdownMenuLink"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Menu
                        </a>

                        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="#">Foods</a>
                            <a class="dropdown-item" href="#">Drinks</a>
                        </div>
                    </div>
                    <div class="dropdown">
                        <a class="btn btn-light dropdown-toggle d-block text-left" href="#" role="button" id="dropdownMenuLink"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Technology
                        </a>

                        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="#">Networking</a>
                            <a class="dropdown-item" href="#">Starbucks Mobile</a>
                            <a class="dropdown-item" href="#">Online Community</a>
                        </div>
                    </div>
                    <div class="dropdown">
                        <a class="btn btn-light dropdown-toggle d-block text-left" href="#" role="button" id="dropdownMenuLink"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Responsibility
                        </a>

                        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="#">Community</a>
                            <a class="dropdown-item" href="#">Ethical Sourcing</a>
                            <a class="dropdown-item" href="#">Environtment</a>
                            <a class="dropdown-item" href="#">Report Goals</a>
                        </div>
                    </div>
                    <div class="dropdown">
                        <a class="btn btn-light dropdown-toggle d-block text-left" href="#" role="button" id="dropdownMenuLink"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Blog
                        </a>

                        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="#">Farm to Cup</a>
                            <a class="dropdown-item" href="#">People</a>
                            <a class="dropdown-item" href="#">Something else here</a>
                        </div>
                    </div>
                    <div class="dropdown">
                        <a class="btn btn-light dropdown-toggle d-block text-left" href="#" role="button" id="dropdownMenuLink"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Merchandize
                        </a>

                        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="#">Action</a>
                            <a class="dropdown-item" href="#">Another action</a>
                            <a class="dropdown-item" href="#">Something else here</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-9">
                <div class="row">
                    <div class="col">
                        <div class="card mb-3">
                            <img class="card-img-top" src="img/news1.jpg" alt="Card image cap">
                            <div class="card-body text-center">
                                <h5 class="card-title">
                                    TASTY TREASURES
                                </h5>
                                <p class="card-text">
                                    The flavors you love are back. Find your seasonal favorite
                                    and pair it with your morning coffee or espresso drink.
                                </p>
                                <a href="#" class="btn btn-primary">
                                    EXPLORE <i class="fa fa-angle-double-right"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <div class="card mb-3">
                            <img class="card-img-top" src="img/news2.jpg" alt="Card image cap">
                            <div class="card-body text-center">
                                <h5 class="card-title">
                                    GET IN THE GIFTING SPIRIT
                                </h5>
                                <p class="card-text">
                                    From new designs to returning favorites, there's a Starbucks Card for everyone on
                                    your list.
                                    Send one online, via mail, or buy at a participating store near you.
                                </p>
                                <a href="#" class="btn btn-primary">
                                    SHOP NOW <i class="fa fa-angle-double-right"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <div class="card mb-3">
                            <img class="card-img-top" src="img/news3.jpg" alt="Card image cap">
                            <div class="card-body text-center">
                                <h5 class="card-title">
                                    ORDER AHEAD & ENJOY ASAP
                                </h5>
                                <p class="card-text">
                                    Use Mobile Order & Pay on the Starbucks® app for iPhone® or Android™ and jump the
                                    line every time at participating stores. Just head to the pickup area and off you
                                    go.
                                </p>
                                <a href="#" class="btn btn-primary">
                                    ORDER NOW <i class="fa fa-angle-double-right"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="login_kambing">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Kambing!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <form>
                    <div class="modal-body">
                        <p>
                            Enter Username and Password
                        </p>
                        <div class="form-group">
                            <input type="text" class="form-control"
                                placeholder="Enter Username">
                        </div>
                        <div class="form-group">
                            <input type="password" class="form-control" placeholder="Password">
                        </div>
                        <p>
                            <a href="#">Forget Password?</a>
                        </p>
                        <p>
                            If you don't have any account, please <a href="#">SIGN UP</a>.
                        </p>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                        <button type="button" class="btn btn-primary">Sign In</button>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.5.0/js/all.js" integrity="sha384-GqVMZRt5Gn7tB9D9q7ONtcp4gtHIUEW/yG7h98J7IpE3kpi+srfFyyB/04OV6pG0"
        crossorigin="anonymous"></script>
</body>

</html>